web-dev-qa-db-de.com

Wie installiere ich die neueste Version der JavaScript-Entwicklungstools in Eclipse?

Auf http://www.Eclipse.org/webtools/jsdt/ heißt es, dass die neueste Version 3.4 ist. Meine Eclipse-Version ist 4.2 Juno.

In Hilfe → Neue Software installieren ... wenn ich danach suche, bekomme ich nur den 1.4 JSDT. Ich habe die folgenden Software-Sites aktiviert:

Juno    http://download.Eclipse.org/releases/juno   Enabled
Mylyn for Eclipse Juno  http://download.Eclipse.org/mylyn/releases/juno Enabled
The Eclipse Project Updates http://download.Eclipse.org/Eclipse/updates/4.2 Enabled

Wie installiere ich den 3.4 JSDT?

17
gvlasov

JSDT wurde nur unter der WTP-Version 3.4 (Web Tools Platform) veröffentlicht. Dies bedeutet jedoch nicht, dass die Version des JSDT selbst Version 3.4 hat. 

Sie könnten Ihre WTP-Version wahrscheinlich auf 3.4 aktualisieren. Das Repository kann auch unter http://download.Eclipse.org/webtools/repository/juno gefunden werden.

16
Checkoff

Dies ist ein alter Beitrag, aber ich habe gerade Luna installiert und es ist installiert. Folgendes habe ich gefunden: aus dem Eclipse Wiki

JSDT ist in WTP 3.0 und höher enthalten.

Überprüfung durch Eclipse. Gehen Sie zum Dateimenü und wählen Sie Hilfe - Über Eclipse - Installationsdetails auf der Registerkarte Plugins.

0
James Drinkard